/* ͷ��*/
.top{ width:100%; height:100px; margin:0 auto; }
.head_top{ width: 1044px;height: 105px;margin: auto;background-image: url(../xrlyh/images/btop.png);background-repeat: no-repeat;}
.top_nav {height: 35px;width: 100%;background-color: #2E559A;}
.top_nav ul {width: 980px;height: 30px;display: block;margin: 0 auto;position: relative;}
.top_nav ul li {width: 122px;height: 35px;float: left;text-align: center;line-height: 35px;}
.top_nav ul li a {color: #FFF;font-size: 15px;font-family: "黑体";}
.logo{ width:365px; height:43px; float:left; margin-top:25px;}
.top_center{ width:284px; height:39px; float:left; margin-top:25px; margin-left:85px;}
.top_tel{ width:282px; height:52px; float:right; margin-top:25px;}
.clear{
    clear:both;
}
/*β��*/

.footer{ width:100%; height:auto; padding-top:25px; background:#fff; padding-bottom:100px; border-top:2px solid #f2f3f3;position:relative;top:150px;margin-top:-110px;}
.foot{ width:1154px; height:142px; margin:0 auto;height:260px;}
.foot_logo{ width:188px; height:134px; float:left; margin-top:5px;}
.foot_line{ width:1px; height:142px; float:left; margin-left:50px;}
.foot_center{ width:470px; height:122px; float:left; margin-left:60px; margin-top:20px;}
.foot_center .foot_nav{ width:470px; height:20px; font-size:18px;color:#9f9f9a;}
.foot_center .foot_nav a{color:#9f9f9a;}
.foot_center .foot_info{  width:470px;height:80px;color:#9f9f9a; margin-top:29px; line-height:25px; font-size:14px;}
.foot_right{ width:258px; height:122px; float:right; margin-top:20px;}
